#spacerbox {
	float: left;
	width: 5px;
	min-height: 23px
	}

#imgboxVierkantA {
	float: left;
	width: 410px;
	}

#imgboxVierkantB {
	float: left;
	width: 320px;
	}

#imgboxVierkantC {
	float: left;
	width: 320px;
	}

#imgboxLiggendA {
	float: left;
	width: 410px;
	}

#imgboxLS {
	float: left;
	width: 465px;
	}

#imgboxLS_FR {
	float: right;
	width: 460px;
	}

#imgboxLiggendB {
	float: left;
	width: 200px;
	}

#imgboxLiggendC {
	float: left;
	width: 410px;
	}

#imgboxLiggendD {
	float: left;
	width: 410px;
	}

#imgboxLiggendF {
	float: left;
	width: 410px;
	}

#imgboxLiggendG {
	float: left;
	width: 410px;
	}

#imgboxLiggend_FR {
	float: right;
	width: 410px;
	}

#imgboxPortretA {
	float: left;
	width: 277px;
	}

#imgboxPortretB {
	float: left;
	width: 277px;
	}

#imgboxPortretC {
	float: left;
	width: 200px;
	}

#imgboxP {
	float: left;
	width: 310px;
	}

#imgboxP_FR {
	float: Right;
	width: 390px;
	}

#imgboxPortretFR {
	float: right;
	width: 400px;
	}

#tweekoloms {
	float: left;
	text-align:left;
	width: 976px;
	margin-left: 1em;
	border-width: 0px;
	}

#tweekolomsExtraMarge {
	float: left;
	text-align:left;
	width: 859px;
	margin-left: 75px;
	border-width: 0px;
	}

#nieuwsheader {
	float: left;
	text-align:left;
	width: 1013px;
	margin-left: 0em;
	border-width: 0px;
	border-bottom: 0.125em dotted gray;
	}

#nieuwscontent {
	float: left;
	text-align:left;
	width: 1013px;
	height: 800px;
	overflow: auto;
	margin-left: -5px;
	border-width: 0px;
	}

#bulletin-kort-even {
	float: left;
	text-align:left;
	width: 962px;
	margin-left: 0.5em;
	background: url(Achtergrondvariatie-1.jpg) top left;
	padding: 10px;
	border-width: 0px;
	border-color: rgb(49,164,49);
	}

#bulletin-kort-oneven {
	float: left;
	text-align:left;
	width: 962px;
	margin-left: 0.5em;
	background: url(Achtergrondvariatie-2.jpg) top left;
	padding: 10px;
	border-width: 0px;
	border-color: rgb(49,164,49);
	}

#halvepagina {
	float: left;
	text-align:left;
	width: 31.44em;
	margin-left: 0em;
	}

#kolomLinks {
	float: left;
	text-align:left;
	width: 470px;
	margin-left: 0.8em;
	padding-left: 5px;
	padding-right: 1em;
	}

#kolomRechts {
	float: right;
	text-align:left;
	width: 470px;
	margin-right: 0.2em;
	}

#dropdownnav, #dropdownnav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	background: black;
}

#dropdownnav a {
	display: block;
	width: 9.8em;
	background: red;
	color: white;
	text-decoration: none;
}
#dropdownnav a:hover {
	background: black;
	padding: 5px;
	margin-left: -5px;
}

#dropdownnav li { /* all list items */
	float: left;
	background: red;
	padding: 5px;
	height: 17px;
	width: 9.8em; /* width needed or else Opera goes nuts */
}

#dropdownnav li ul { /* second-level lists */
	position: absolute;
	background: black;
	width: 9.8em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#dropdownnav li:hover ul, #dropdownnav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
